/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5tx-HT-c2O"; */
"5tx-HT-c2O.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6Pa-ha-ORD"; */
"6Pa-ha-ORD.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Your tasks cannot be loaded because this version of CCC is older than what was last used to manage them."; ObjectID = "6ya-Vf-cZJ"; */
"6ya-Vf-cZJ.title" = "Sus tareas no se pueden cargar porque esta versión de CCC es anterior a la que se usó para gestionarlas.";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "F1H-hX-Tuw"; */
"F1H-hX-Tuw.headerCell.title" = "Fecha de modificación";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "Ikd-5Z-Od6"; */
"Ikd-5Z-Od6.title" = "¡Ayúda!";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "OAL-Pl-NkO"; */
"OAL-Pl-NkO.title" = "Salir";

/* Class = "NSTextFieldCell"; title = "Move older versions of CCC to the Trash, then move the newest version of CCC to your Applications folder. If this problem persists, move every copy of CCC to the Trash and download a fresh copy of CCC from https://bombich.com."; ObjectID = "WZv-Ay-Z9M"; */
"WZv-Ay-Z9M.title" = "Traslade las versiones antiguas de CCC a la Papelera y a continuación traslade la versión más reciente de CCC a la carpeta Aplicaciones. Si este problema persiste, traslade a la Papelera todas las copias de CCC y descargue una copia nueva de CCC en https://bombich.com.";

/* Class = "NSButtonCell"; title = "Reveal In Finder"; ObjectID = "Z5h-fs-QIH"; */
"Z5h-fs-QIH.title" = "Mostrar en el Finder";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "dso-2j-CAw"; */
"dso-2j-CAw.headerCell.title" = "Versión";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "onj-yB-bLn"; */
"onj-yB-bLn.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Path"; ObjectID = "r9l-cU-SKQ"; */
"r9l-cU-SKQ.headerCell.title" = "Ruta";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of all copies of CCC"; ObjectID = "sfP-Yu-Tgn"; */
"sfP-Yu-Tgn.ibExternalAccessibilityDescription" = "Lista de todas las copias de CCC";
